﻿
.filter-type .form-search .form-control {
  padding-right: 65px;
}

.form-search {
  position: relative;
}

.form-search .form-control {
  height: 39px;
  padding-right: 46px;
  border-radius: 0;
}

.form-search .form-group {
  padding-right: 0;
  padding-left: 0;
}

.form-search .btn {
  position: absolute;
  right: -3px;
  top: 0;
  border-radius: 0;
  height: 39px;
}

#footer .form-search .btn {
  right: -1px;
}

#footer .form-search .form-control {
  padding-right: 64px;
}
#text-24 .title-newsbox{border:none;padding:0}
#execphp-3 .title-newsbox{border:none;padding:0}
#text-25 .title-newsbox{border:none;padding:0}
#text-22 .title-newsbox{border:none;padding:0}
#text-23 .title-newsbox{border:none;padding:0}
#execphp-2 .title-newsbox{border:none;padding:5px;text-align:center;margin:0;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);clear:both;color:#fff;font-size:22px}
.title-newsbox{margin:10px 0;border-bottom:#000 solid 5px;padding:5px 0 5px 2px;text-transform:uppercase;font-weight:700;font-size:22px}
#text-html-widget-31 .title-newsbox{font-size:17px;color:#000;text-align:center;border:0}
#text-html-widget-32 .title-newsbox{font-size:17px;color:#000;text-align:center}



a.dropdown-toggle[href='javascript:void(0)'], li.dropdown-submenu a[href='javascript:void(0)']  {
    cursor: default;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

.copy {
  float: right;
  margin: 55px 50px 0 0;
  text-align: right;
	max-width: 260px;
}

.copy-name {
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  color: #9e9e9e;
}

.copy-info {
  margin-top: 4px;
  line-height: 24px;
  color: #fff;
  font-size: 13px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.democracy ul.dem-answers li{padding-bottom:1em}
.dem-answers .dem-label{margin-bottom:.2em;line-height:1.2}

    .ticker-content-wrapper {
        float: none;
        text-align: center;
        width: 100%;
    }

    .ticker-content-wrapper .post-cats-list {
        display: inline-block;
        float: none;
    }


.ticker-content-wrapper .lslide.active {
    height: auto !important;
}


.ticker-content-wrapper .cS-hidden {
    opacity: 1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.horizontal-line{height:1px;background-color:#bfbfbf;width:100%;margin:10px 0}
#ticker span a,.discount-ticker,.navi-below1 .logo,.navi-below1 .logo_sp{text-align:center}
.navi-below ul li.logo,.navi-below ul li.logo_sp{float:left;cursor:pointer;margin:0 45px 0 10px;padding:0;height:71px;width:212px}
.navi-below1 .logo a img,.navi-below1 .logo_sp a img{max-width:50%}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}


.navbar.navbar-inverse.fixedtop .menu-trigger {
	display: none;
}


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}




.menu-trigger {
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: 4px;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.geolocation-modal{background-color:rgba(0,0,0,.5);display:none;min-width:300px;padding:0 1em 1em;position:absolute;right:0;width:100%}
.active .geolocation-modal,.header-search.active .search-form{display:block}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}


.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.widget-container {
	margin: 0 0 18px 0;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

  .footer-area .footer-logo {
    margin-top: 28px;
    display: inline-block; }
